
#meny{
position: absolute;  
left:10;

}

.menydel{
position:relative;
top:0px;
cursor: pointer;
}

.umeny{
}

.main{
position: absolute;
top: 100;
left: 0;
}
A{
text-decoration:none;
}

A:link {
color: rgb(0,80,170);

}

A:visited {
color: rgb(0,80,170);
}

A:active {
color: rgb(0,0,0);
}

A:hover {
color: rgb(0,0,0);
}

.visible1{
visibility: visible;

}

.hidden1{
visibility: hidden;
}